/* banner */

.top{width: 100%;position: relative;}
.top p{text-align:center;}
.top img{width: 100%;}

.bannerCon{width: 100%;}
	.bannerimg{ width: 100%;position: relative; }
	.bannerimg>img{ display: block; width: 100%;}
	/*.bannerimg span{position: absolute; left:11%; top: 50%;transform:translate(0,-100%);font-size: 0;}
	.bannerimg span img{ display: block; height: 1.025rem;}*/
	.bannerimg span{position: absolute; left:11%; top:40%; font-size: 0.85rem; font-family: "思源黑体", "黑体"; color: #fff; line-height: 100%; font-weight:bold;}
	.bannerimg .bannerwz{font-size: 0.625rem;text-shadow: 0 0 .375rem rgba(144,2,14,.55);}

.zt20szqh .bannerwz{ display:none;}
/*二三级栏目*/
.menuCon{ background: #fff; border-bottom:1px solid #e6e6e6;}
	.menuList{ text-align: right; font-size: 0;}
	.menuList a{ display: inline-block; vertical-align: top; line-height: 0.975rem; margin-left: 0.625rem; position: relative; font-size: 0.25rem;}
	.menuList a.on,.menuList a:hover{ color: #004892;}
	.menuList a:after{ content: ""; display: block; position: absolute; left:50%; bottom:0; width:0; height:2px; border-radius: 1px; background: #005bac; transition: all .5s;}
	.menuList a.on:after,.menuList a:hover:after{left:0; width:100%;}


/*当前位置*/
.locationC{ height: 1.5rem; padding-top:.5rem; text-align: right;}
.locationC p{ display: inline-block;  background-size: auto 0.3rem; padding-left: 0.575rem;}
.locationC p span,.locationC p a{ font-size: .3rem; line-height:100%; vertical-align: top;}
.content0{ padding-bottom: 1.0625rem; width: 100%;padding-top:.001rem;}
/*标题*/
.title2{ padding-bottom:0.75rem; text-align: center; margin-top: 1.5rem;}
.title2 span{ background: url("/ctgam/template/page/index/menubg.png") no-repeat center bottom; width: 100%; height:1.325rem; background-size: 4.9rem auto; display: inline-block; font-size: 0.4rem; color: #000; line-height: 100%;}
/*集团简介*/
.pageb9f5e91cbae54a21bd9ad9a0494c9f88 .content0,.page55f3513cedaf4ffdbe5119d4e46eb42e  .content0{ background:#fafafa url(jtjjbg.jpg) no-repeat left bottom; background-size:100% auto;}

/*详情页、介绍*/
.zoom{}
.zoom p,.zoom div{font-size:0.275rem; line-height:180%; min-height: .5rem;}
.zoom p *,.zoom div *{ font-size: inherit;}
.zoom img{ max-width: 80%;}
.zoom table{ border-collapse: collapse; margin:0 auto; max-width: 100%;}
.zoom table td,.zoom table th{ border:1px solid #eee;}
.zoom table td,.zoom table th,.zoom table td *,.zoom table th *{font-size: 0.275rem; line-height:180%;}
/*详情页-推荐新闻*/
.tjxwList{ width: 27%; background: #e9f2f7; float: right;padding:0.4rem 0 0.66rem; margin-top:1rem;}
.tjxwList h3{font-size: 0.325rem; color: #000; line-height: 100%; border-left: 0.0625rem solid #005bac; padding-left: 0.375rem; margin-bottom: 0.125rem; }
.tjxwList ul{ padding:0 0.4375rem;}
.tjxwList li { padding:0.25rem 0 0.425rem; border-bottom: 1px solid #e0e0e0;}
.tjxwList li span,.tjxwList li a{ display: block;font-size: 0.25rem;}
.tjxwList li span{color: #015cab; line-height: 300%; font-weight: bold;}
.tjxwList li a{ color:#090909; line-height:160%; text-align: justify;}
.tjxwList li:last-child{ border-bottom:0;}
/*网站地图*/
.mapCon{ width:80%; margin:0 auto; padding-top:1rem;}
  .lmmap{ border-bottom:1px solid #eee; padding:.2rem 0;}
  .lmmap h2 a{ display:block; font-size:.3rem; line-height:160%;}
  .lmmap p{ padding:.2rem 0;}
  .lmmap p a{font-size:.275rem; margin-right:.4rem; line-height:160%; display:inline-block;}
/*查询结果*/
.zncxjg{ padding:.8rem 0 .4rem;}
.zncxjg form{border:1px solid #2267b5; float:right;}
  .cxjgkey{width:4rem;border:none;background:transparent;padding:0 0.25rem;height:0.72rem;vertical-align:middle;font-size:0.25rem;}
  .cxjgbtn{background:#2267b5;color:#fff;width:1.2rem;height:0.72rem;line-height:0.72rem;border:none;vertical-align:middle; font-size:.3rem;}
/*信息公开-基本信息*/
.page26bb112dd3bc4c2794b4c70285915ff4 .content0{ background: url(jbxxbg.jpg) no-repeat left bottom; background-size:100% auto;}
.menuThree{ text-align:center; padding-bottom:1rem;}
.menuThree span{display:inline-block; vertical-align:top; line-height:0.775rem; border:1px solid #58c4f2;color:#1d1d1d; font-size:.275rem; width:4.05rem; text-align:center;cursor: pointer; margin:0 .75rem;font-weight: normal; }
.menuThree span.on{ background:#0e6eb8; color:#fff; }
/*招租信息*/
.dcdtCon{ width:100%; height:13rem; margin:0 auto;}

/*党建新闻列表*/
.xwlist{ }
.xwlist li{ padding:0.375rem 0; border-bottom:1px dashed #898989;}
	.xwimg{width: 26%; margin:0 2% 0 1.5%;}
	.xwimg img{ display: block; width: 100%;}
	.xwjs{ width:58%; padding-right: 0.375rem; padding-bottom: 0.25rem;font-size: 0; position: relative;}
	.xwjs:after{ content: ""; position: absolute; right:0; top: 10%; height: 80%; width: 0;  border-right:1px solid #c0c0c0; display: block; }
	.xwjs>a{ color: #004892; font-size: 0.225rem; line-height:100%;}
	.xwjs h2{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
	.xwjs h2,.xwjs h2 a{ font-size: 0.275rem; color: #151515; line-height: 0.725rem;}
	.xwjs p{ font-size: 0.225rem; line-height:200%; color: #898989;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; margin:0.25rem 0 0.5rem;}
	.xwdate{ width: 12%; font-size: 0; padding-top:.8rem;}
	.xwdate i,.xwdate em{ display: block; text-align: center; font-style: normal;  font-size: 0.3rem; color: #232323; line-height: 200%;}
	.xwdate em{ font-weight: bold;}
	.xwnoimg .xwimg{display: none;}
	.xwnoimg .xwjs{ margin-left: 2%; width: 85.5%;}
.xwlist li:hover{ background-image: linear-gradient(to bottom, #def3fc, #cfe2f1);}
.xwlist li:hover h2 a,.xwlist li:hover .xwdate i,.xwlist li:hover .xwdate em { color: #005bac;}
.xwlist li:hover .xwjs:after{border-right:1px solid #fff;}
/*新闻列表-大图*/
.xwimglist{ margin-bottom: .5rem;}
.xwimglist li{float: left; width: 38%; float: right; height: 3.5625rem;overflow: hidden;}
.xwimglist li a{ display: block; width: 100%; height: 100%; position: relative;}
.xwimglist li img{ display: block; width: 100%; height: 100%; object-fit: cover;}
.xwimglist li a span{display: block; width: 100%; position: absolute; left: 0; bottom:0;  background: url("/ctgam/template/page/index/imgcbg.png") no-repeat left top; background-size: cover; height:30%;}
.xwimglist li a span em{ display: block;color: #fff; text-align: center; font-size: 0.275rem; color: #fff; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-style: normal; position: absolute; bottom:.2rem; width: 92%;  left:4%; line-height: 100%;}
.xwimglist li:first-child{ width: 59.3%; float: left; height: 7.625rem;}
.xwimglist li:first-child a span{height:16%;}
.xwimglist li:last-child{ margin-top:.5rem;}

/*信息公开-所属单位信息公开*/
.pagee1537107470044119dd0470719f69975 .content0{ background: #fafafa url("ssdwxxgkbg.jpg") no-repeat left bottom; background-size: 100% auto;}
.xxgkcydwList{ margin-left:-4%;}
.xxgkcydwList li{ text-align:center; width:46%; margin-left:4%; margin-bottom:.45rem;    float: left;}
.xxgkcydwList li a{line-height:0.775rem; border:1px solid #58c4f2;color:#1d1d1d; font-size:.275rem; display:block; width:100%;}
.xxgkcydwList li a:hover{ background:#0e6eb8; color:#fff;}
/*新闻列表图第二版-第一条数据*/
.newone{background: url("newsonebg.jpg") no-repeat; background-size: 100% 100%; padding:1.35rem 0 0.8rem;}
.newone .conW{  position: relative;}
	.newoneimg,.newonejs{ display: block; width: 55%;}
	.newoneimg{ position: absolute; height: 87%; left: 0; top:0; overflow: hidden;}
	.newoneimg img{ display: block; width: 100%; height: 100%; object-fit: cover;}
	.newonejs{ background: #fff; padding:0.375rem 0.1875rem 0.675rem 2.4375rem; float: right; margin-top:0.9625rem;}
	/*.newonejs span{ display: inline-block; clear: both; background: #f9f9f9; text-align: center; padding:0.25rem; font-size: 0.225rem; color: #000; line-height: 100%; }
	.newonejs span em{ font-style: normal; display: block;font-size: 0.625rem; color: #005bac; line-height: 100%;}*/
	.newonejs a{ display: block; font-size: 0.325rem; line-height: 150%; color: #000;margin: 0.25rem 0;}
	.newonejs p{ font-size: 0.225rem; line-height: 200%; color: #505050;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:5;-webkit-box-orient: vertical;}
	.newonejs span{ display:block;    color:#004892;; font-size:.25rem; padding-top:.2rem;}
/*新闻列表图第二版*/
.xwimglist2{ margin-left: -3%;display: flex;flex-wrap: wrap;}
.xwimglist2 li{ margin-left: 3%; width: 30.33%; float: left; padding-top: .9rem;}
.xwimglist2 li a,.xwimglist2 li span,.xwimglist2 li img{ display: block;}
.xwimglist2 li h2,.xwimglist2 li p{ width: 100%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; }
.xwimglist2 li h2{ padding-top:0.35rem;}
.xwimglist2 li h2 a{font-size: 0.275rem; color: #151515; line-height:150%;}
.xwimglist2 li p{ line-height: 180%; font-size: 0.225rem;color: #898989;}
	.xwimg2,.xwimg2 img{ width: 100%;}
	.xwimg2,.xwimg2 a{ height: 3.26rem; overflow: hidden;}
	.xwimg2 a{ background:url(morenimg.jpg) no-repeat center center; background-size:cover;}
	.xwimg2 img{ height: 100%; object-fit: cover;}
	.xwdate2{ line-height: 0.75rem; color: #004892; font-size: 0.2rem;}
/*关于我们-发展历程*/
.fzlclistc .xwjs>div{margin: 0.25rem 0 0.5rem;}
.fzlclistc .xwjs p{-webkit-line-clamp: unset; margin:0;}

/*人才招聘*/
.page502dabbef10744f5acd953f10b36254e .content0,.page82d7b586b405499d95dd957748560605 .content0,.page407149d7bbfa4670bf4771eb7ce42882 .content0{background:#f7f7f7 url("rczpbg.jpg") no-repeat left top; background-size:79.5% auto; padding:1.25rem 0;}
.page502dabbef10744f5acd953f10b36254e .content0{ padding:.01rem 0 1.25rem!important;}
	.zpggC{ background: #fff; box-shadow: 0 0 0.25rem rgba(213,213,213,.35);margin-top:1.125rem;}
	.zpggC h3{ font-size: 0.375rem; line-height: 1.375rem; border-bottom:1px solid #cad9e9; padding:0 .65rem;    position: relative;}
	.zpggC h3 a{ font-size: 0.3rem; font-weight: normal; float: right;}
	.zpggC h3 span{position: absolute; bottom: 0; right:0;}
	.zpggC h3 span em{font-size: 0.3rem;font-style: normal; margin-right:1rem;font-weight: normal;line-height: 240%;vertical-align: bottom;display: inline-block;    cursor: pointer; color:#000;}
	.zpggC h3 span em.on{    border-bottom: 2px solid #005da0; font-weight:bold;}
		/*.zpggList{ }
		.zpggList li{ float: left; width: 33.33%; border-right:1px solid #cad9e9; padding:0.625rem 0 0.375rem;}
		.zpggList li:nth-child(3n){border-right:none;}
		.zpggList li a{ display: block; width:84%; margin:0 auto;}
		.zpggList li a span{ display: block; width: 100%;}
			.zptitle{ font-size: 0.3rem; color: #000; line-height: 160%;}
			.zpjs{ font-size: 0.2rem; color: #5f5f5f; line-height: 200%; margin-top: 0.25rem;}
			.zpdate{ line-height: 0.825rem; font-size: .2rem; color: #000;}
			.zpm{ margin-top:0.1625rem; line-height: 0.625rem; font-size: 0; display: flex!important;justify-content: space-between;align-items: flex-start; border-top:1px solid #004892;}
			.zpm em,.zpm i{ font-size: .2rem; font-style: normal;}
			.zpm i{ color: #f08342;}
			.zpm em{ color: #005da0;}
			.zpm em.jieshu{ color: #737373;}*/


		.zpggList2{  padding:.5rem .65rem;}
		.zpggList2 li{  border:2px solid #e5f1ff; margin-bottom:.2rem; background:#e5f1ff;}
		.zpggList2 li a{ display: block; width:100%;    position: relative;}
		.zpggList2 li a span{ display: block;}
		.zpggList2 li em,.zpggList2 li i{ font-style:normal; display:block;}
			.zptitle{ font-size: 0.3rem; color: #000; line-height:.78rem; width:85%; margin-left:5%;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;float:left; }
			.zpdate{ background:#fff; width:9%; padding-left:1.5%;float:left;height:.78rem; }
			.zpdate em{ font-size:.175rem; color:#024f98; line-height:.2rem; margin-top:.1rem;}
			.zpdate i{ font-size:.25rem; color:#024f98; line-height:.4rem;}
			.zpm{position: absolute; right:0; top:0;width:1rem; height:100%;}
			.zpm em{width:1rem; height:100%;background:url(/ctgam/resource/cms/2025/04/img_pc_site/2025041416321786308.png) no-repeat right top; background-size:100% auto;}
			.zpm em.jieshu{ background:url(/ctgam/resource/cms/2025/04/img_pc_site/2025041416321779549.png) no-repeat right top; background-size:100% auto;}



.zpggList li a:hover .zptitle ,.zpggList li a:hover.zpjsr{color: #005da0;}
.zpggC .pageCon{ padding-bottom:1rem;}
.page82d7b586b405499d95dd957748560605 .zpggC,.page407149d7bbfa4670bf4771eb7ce42882 .zpggC{ padding-top:.001rem; margin-top:0;}
/*业务领域*/
.yewuList{ padding-top: 0.375rem;}
.yewuList ul{ display: flex; margin-top: 0.9375rem;}
.yewuList ul.yewuList2{flex-direction: row-reverse;}
	.ywlbimg{ width: 37.3%;}
	.ywlbimg img{ display: block; width: 100%;}
	.ywlbC{ width: 62.7%; padding:0 1.125rem 0 1.625rem; display: flex;flex-wrap: wrap;align-content: center; }
	.ywlbC h2,.ywlbC p,.ywlbC a{ color: #fff;}
	.ywlbC h2{position: relative; line-height: 1.575rem; font-size: .5rem; font-weight: normal;}
	.ywlbC h2:after{ content: ""; position: absolute; left: 0; bottom:0; height: 0.075rem; width: 0.7rem;background: #fff;}
	.ywlbC p{ font-size: 0.225rem; line-height: 200%; padding-top:0.75rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;text-align: justify;}
	.ywlbC a{ display: block; margin-top:1.125rem; width: 2.525rem; line-height: 0.7rem; border:1px solid #fff; text-align: center;font-size: 0.225rem; }
.yewuList1 .ywlbC{background: url("yewu_zcbg.jpg") no-repeat; background-size: 100% 100%;}
.yewuList2 .ywlbC{background: url("yewu_fcbg.jpg") no-repeat; background-size: 100% 100%;}
.yewuList3 .ywlbC{background: url("yewu_xnybg.jpg") no-repeat; background-size: 100% 100%;}

/*业务领域三级页*/
.page94525cde8fa9476ba7241dfd79db225b .content0,.pagebd19341ff5c040d1b00eba9ade33a53a .content0,.page449afe9dc80d4674b965dd41c4857ee3 .content0 { background:#f9fbff}
.ywlistC{ position: relative; margin-top:1rem;}
.ywlistC li{ padding:1.4rem 0 1.6rem; z-index:1;}
.ywlistC li a{ position: relative; display: block; width: 100%;transition: all 0.5s ease-out 0s; overflow: hidden; border-radius:.1rem; height: 4rem;}
.ywlistC li a img{width: 100%; height: 100%; object-fit: cover; border-radius:.1rem;}
.ywlistC li a span{ position: absolute; left: 0; bottom:0; width: 100%;background: url(/ctgam/template/page/index/imgcbg.png) no-repeat left bottom;background-size: 100% auto;height:40%;}
.ywlistC li a span em{ position: absolute; width: 90%; left:5%; bottom:.2rem; color: #fff; display: block; line-height:100%; color: #fff; font-style: normal; text-align: center; font-size: 0.25rem;}
.ywlistC li.swiper-slide-active{ z-index: 2;}
.ywlistC li.swiper-slide-active a{ transform: scale(1.35); border:2px solid #fff; box-shadow: 0 0.125rem 0.5rem rgba(50,60,67,.5); }
.ywlistC li.swiper-slide-active a img{ display: block;}
	.ywlyBtn{z-index:3; width: 0.5rem; height: 0.5rem; background: #0070c0 url("/ctgam/template/page/index/iconjtb.png") no-repeat center center; background-size: 0.2375rem auto; display: block;position: absolute; top: 45%; border-radius: 50%; cursor: pointer;}
	.ywlyBtn.swiper-button-disabled{ background-color: #8fc8f1; cursor: unset;}
	.ywlyPrev{ transform: rotate(180deg); left:-.8rem;}
	.ywlyNext{ right:-.8rem;}
	.ywimg_pagination{ text-align: center; font-size: 0;}
	.ywimg_pagination span{ display: inline-block; width:0.25rem; height:0.25rem; margin:0 0.05rem; border-radius: 50%;opacity:1; position: relative; background: #fff;}
	.ywimg_pagination span:after{content: ""; display: block; position: absolute; left: 50%; top:50%; border-radius: 50%; width: 0.075rem; height: 0.075rem; background: #005bac; transform:translate(-50%,-50%);}
	.ywimg_pagination span.on{ background: #005bac;}
	.ywimg_pagination span.on:after{background: #fff;}
.zzxxt{ padding-bottom:.5rem;font-size: 0.35rem; color:#005da0;}
/*资产运营管理*/
.zcyyglLsit .xwnoimg .xwjs{ width:94%;padding-bottom:0;}
.zcyyglLsit .xwjs h2,.zcyyglLsit .xwjs h2 a{ line-height:140%;}
.zcyyglLsit .xwjs:after{ border-right:none; display:none;}
.xwjs p{ margin:.25rem 0;}

/*联系我们*/
.page3086bdeb0aba4164ad8abc28ebea6244 .content0{ background: #fafafa url("aboutnrbg3.jpg") no-repeat left bottom; background-size: 100% 94%;}
.lxwmC{ display: flex;}
	.lxwmdt{ width: 60%;}
	.lxwmdt img{display: block; width: 100%;}
	.lxwmjs{ width: 40%; background: #fff; padding:0.8rem 0.75rem 0.375rem;}
	.lxwmjs h2{ padding-bottom: 0.45rem;}
	.lxwmjs h2 img{display: block; width: 100%;}
	.lxwmjs p{ line-height: 0.3rem; color: #000; font-size: 0.25rem; padding:0.25rem 0;}
	.lxwmjs p:before{ content: ""; width: 0.275rem; height: 0.3rem; margin-right:0.25rem; display: inline-block; vertical-align: top;}
	.lxwmjs p:nth-child(2):before{ background: url("icon_dh.png") no-repeat center center; background-size: auto 100%;}
	.lxwmjs p:nth-child(3):before{ background: url("icon_cz.png") no-repeat center center; background-size: auto 100%;}
	.lxwmjs p:nth-child(4):before{ background: url("icon_yb.png") no-repeat center center; background-size: auto 100%;}
	.lxwmjs p:nth-child(5):before{ background: url("icon_dz.png") no-repeat center center; background-size: auto 100%;}
/*领导介绍*/
.page08db751247a74ae5b0c1d22b4a86b3c9 .content0{ background: #fafafa url("aboutnrbg3.jpg") no-repeat left bottom; background-size: 100% 94%;}
.ldjsList{ width:100%; padding:0 3%; background: url("iconCTGA.png") no-repeat center center; background-size: 100% auto;}
.ldjsList li{ border-radius: 0.15rem; border:2px solid #fff; box-shadow: 0 0 .25rem rgba(140,164,180,.2); margin-bottom: .2rem; text-align: center;  padding:0.125rem 0;}
.ldjsList li span{ display: block;font-size: 0.275rem; color: #005bac; font-weight: bold; line-height: 200%;}
.ldjsList li p{ font-size: 0.225rem; color: #3b3b3b; line-height: 200%;}
	.ldjsList1{ background:url("ld1bg.png") no-repeat center center; background-size: cover; }
	.ldjsList2{ background:url("ld2bg.png") no-repeat center center; background-size: cover; }
	.ldjsList3{ background:url("ld3bg.png") no-repeat center center; background-size: cover; }
	.ldjsList4{ background:url("ld4bg.png") no-repeat center center; background-size: cover; }
	.ldjsList5{ background:url("ld5bg.png") no-repeat center center; background-size: cover; }
	.ldjsList6{ background:url("ld6bg.png") no-repeat center center; background-size: cover; }
/*组织架构*/
.pagece0f0cb5442b45d99850eb02791e1f6c .content0{ background: #fafafa url("aboutnrbg3.jpg") no-repeat left bottom; background-size: 100% 100%;}
.pagece0f0cb5442b45d99850eb02791e1f6c .content0 .zoom{ background: url("iconCTGA.png") no-repeat center 1.7rem; background-size: 100% auto;}
.pagece0f0cb5442b45d99850eb02791e1f6c .content0 .zoom img{ max-width:100%;}
/*发展历程*/
.pagece12b1100e84b340bbb805179d9e49d874 .content0{ background: #fafafa url("aboutnrbg3.jpg") no-repeat left bottom; background-size: 100% 94%;}







.bottom{width: 100%;position: relative;background-color: #e00e01;padding:40px 0;}
.bottom img{width: 100%;display: block;}
.bottom .logo{width: 200px;height:auto!important;margin:0 auto;}




/* 适配代码 */
@media screen and (min-width:2000px){
/*新闻中心列表第二版*/
.newone .conW{ margin-bottom:1rem;}
.newoneimg{ width:52%;    position: relative; z-index: 3; height:auto;}
.newonejs {position: absolute; right: 0; top: 0; height: 100%;}
.xwimg2, .xwimg2 a{ height:4.5rem;}

}
@media screen and (max-width: 1024px){
	/*新闻列表*/
	.xwimg{ width:30%;}
	.xwdate{ width:8%;}
	.xwnoimg .xwjs{width: 89.5%;}
	/*业务领域*/
	.ywlbC { padding: 0 1rem;}
	.ywlbC p{ padding-top:0.5rem;}
	.ywlbC a{ margin-top:.5rem;}
	/*业务领域三级页*/
	.ywlyBtn{ top: 40%;}
	.ywlyPrev {left:-.6rem;}
	.ywlyNext {right:-.6rem;}
	.ywimg_pagination span{width: .4rem; height: .4rem;}
	.ywimg_pagination span:after{ width: .15rem; height: .15rem;}
	/*联系我们*/
	.lxwmjs{ padding:0.7rem 0.4rem 0.375rem;}
	.lxwmjs h2 {padding-bottom: 0.35rem;}
	.lxwmjs p {padding: 0.2rem 0;}

}
@media screen and (max-width: 768px){

	/*当前位置*/
	.locationC{ height:auto; padding-bottom:.4rem;}

	/*二三级栏目*/
	.menuCon{}
	.menuList a{ font-size: .3rem;}
	.title2{ margin-top: 1rem;}
	.title2 span{ height:1.76rem;background-size: 6.5rem auto;}
	/*新闻列表*/
	.xwimg{ width: 35%;}
	.xwjs{ width: 60%; padding: 0; }
	.xwjs:after{ display: none;}
	.xwdate{ padding-top: 0;line-height: 100%; width: auto; margin-top: -.275rem; margin-right:1.5%;color: #004892;}
	.xwjs p{margin: 0.25rem 0;}
	.xwnoimg .xwjs {width:97.5%;}
	.xwjs h2, .xwjs h2 a {font-size: 0.3rem;line-height:200%;}
	.xwjs p{ font-size: .275rem; line-height: 160%;}
	.xwjs>a,.xwdate{ font-size: .275rem;}
	/*新闻列表-大图*/
	.xwimglist li{ height: 2.5rem;}
	.xwimglist li:first-child{ height: 5.3rem;}
	.xwimglist li:last-child {margin-top: 0.3rem;}
	.xwimglist li a span em{ font-size: .3rem;}

	/*新闻列表图第二版*/
	.xwimglist2 li{ width:47%;}
	.xwimg2, .xwimg2 a{ height: 3.5rem;}
	/*新闻列表图第二版-第一条数据*/
	.newone{ padding:.8rem 0;}
		.newonejs {padding: 0.375rem 0.1875rem 0.675rem 1.6rem;margin-top: 0.7rem;}
		.newonejs span{ /*background: none; padding:0;*/}
		.newonejs span em{ display: none;}
		.newonejs a{ margin:.15rem 0;}
		.newonejs p { -webkit-line-clamp: 2;}
	/*人才招聘*/
	.page502dabbef10744f5acd953f10b36254e .content0 {background-size:150% auto;padding: 1rem 0.2rem;}
	/*.zpggList li{ width: 50%;}
	.zpggList li:nth-child(3n){border-right:1px solid #cad9e9;}
	.zpggList li:nth-child(2n){border-right:none;}*/
		.zptitle{  width:75%;  }
		.zpdate{ width:13%; }
	/*业务领域*/
	.ywlbC{padding:0 .7rem 0 1rem;}
	.ywlbC h2{ line-height: 1.2rem;}
	.ywlbC p{ padding-top:.4rem;-webkit-line-clamp:3;}
	.ywlbC a{ margin-top: 0.5rem;}
	/*业务领域三级页*/
	.ywlistC li {padding:0; margin:0;}
	.ywlistC li.swiper-slide-active a{transform: scale(1); box-shadow: unset; }
	.ywimg_pagination{ padding-top:.4rem; display:none;}
	.ywlyBtn{width: .7rem; height: .7rem; top:35%;}
	.ywlyPrev {left:0;}
	.ywlyNext {right:0;transform: translateY(0);}
	/*联系我们*/
	.lxwmC {flex-wrap: wrap;}
	.lxwmdt,.lxwmjs{ width: 100%;}
	.lxwmjs h2 img{ width: auto; max-width: 80%;}
	.lxwmjs p { line-height: 0.45rem; font-size: .3rem;}
	.lxwmjs p:before{ width: .45rem; height: .45rem;}

	/*详情页*/
	.zoom img{ max-width:100%;}
/*详情页-推荐新闻*/
.tjxwList{ width:0;display:none; overflow:hidden;}
/*招租信息*/
.dcdtCon{width:110%; margin-left: -5%; height:9rem;}

.zncxjg form{ font-size:0;}

}
@media screen and (max-width: 600px){



}
@media screen and (max-width: 500px){
	/*二三级栏目*/
	.menuList{ text-align: center; display: flex; justify-content: space-around;}
	.menuList a{ font-size: .35rem; margin:0 .1rem;}
	/*二三级栏目---关于我们*/
	.column7fd3e8f81bee45c889e3d306f890f99c .menuList,.column2d74051b7aca4a4082f9cf4102ebd7df .menuList{display: flex;flex-wrap: nowrap;justify-content: space-between;}
	.column7fd3e8f81bee45c889e3d306f890f99c .menuList a,.column2d74051b7aca4a4082f9cf4102ebd7df .menuList a{ margin:0;}
	.columnb1b0c458490e458087d4ec23d511437a  .menuList{ flex-wrap: wrap;justify-content:flex-start;  }
	.columnb1b0c458490e458087d4ec23d511437a  .menuList a{ margin:0; min-width:25%;}
	.columnb1b0c458490e458087d4ec23d511437a  .menuList a:last-child{ width:40%;}

	.title2 span{ height: 2.08rem; font-size: .5rem; background-size: 7.8rem auto;}
	/*详情页、介绍*/
	.zoom p,.zoom div{font-size:0.35rem; min-height:.4rem;}
	.zoom table td,.zoom table th,.zoom table td *,.zoom table th *,.tjxwList li span, .tjxwList li a{font-size: 0.35rem;}
/*信息公开-基本信息*/
.menuThree span{margin: 0 0.3rem;width: 3.5rem;font-size: .4rem;line-height: 1rem;}
/*信息公开-所属单位信息公开*/
.xxgkcydwList{    display: flex; flex-wrap: wrap;}
.xxgkcydwList li{border: 1px solid #58c4f2;padding: 0.2rem 0; }
.xxgkcydwList li a{ border:none;font-size: .3rem; line-height:150%;}
	/*新闻列表*/
	.xwjs p,.xwjs>a{ display: none;}
	.page94525cde8fa9476ba7241dfd79db225b .xwjs p,.paged0bce718e3544e558c76018a844b5051 .xwjs p,.page144b88ac714c4eb2939b9ab8fc69a5df .xwjs p{ display:block;}
	.xwjs h2 { white-space: normal;}
	.xwimg {width:40%; margin:0 2%;}
	.xwjs{ width: 54%;}
	.xwdate{width: 54%; text-align: left; margin-right: 2%; margin-top:.2rem;}
	.xwnoimg .xwjs,.xwnoimg .xwdate{ width: 96%; margin:0 2%; float: none;}
	.xwjs h2, .xwjs h2 a{ font-size: .35rem;}
	.xwdate{ font-size: .3rem;}
	/*新闻列表-大图*/
	.xwimglist li,.xwimglist li:first-child{ height:auto; width: 100%;}
	.xwimglist li,.xwimglist li:last-child {margin-top: 0.3rem;}
	.xwimglist li a span em{ font-size: .35rem;}
	/*新闻列表图第二版*/
	.xwimglist2{ margin:0;}
	.xwimglist2 li{ width:100%; margin:0;}
	.xwimg2, .xwimg2 a{ height:auto;}
	.xwimglist2 li h2 a,.zptitle,.ywlbC p,.ywlbC a{ font-size: .35rem;}
	.xwdate2,.xwimglist2 li p,.zpjs,.zpm em, .zpm i,.zpdate{ font-size: .3rem;}
	/*新闻列表图第二版-第一条数据*/
	.newoneimg{ position: relative; height: auto;}
	.newoneimg, .newonejs{ width: 100%;}
	.newonejs{ margin-top: 0; padding:.4rem; font-size: 0;}
	.newonejs span,.newonejs p{ font-size: .3rem;}
	.newonejs a{ font-size: .35rem;}
	/*人才招聘*/
	.zpggC h3{ padding:0 .7rem;}
	/*.zpggList li{ width:90%; margin:0 auto;    float: none;}
	.zpggList li a{ width:92%;}
	.zpggList li,.zpggList li:nth-child(3n),.zpggList li:nth-child(2n){border-right:none;}
	.zpggList li{border-bottom:1px solid #cad9e9;}
	.zpggList li:last-child{ border-bottom: none;}
		.zpm {border-top: 1px solid rgba(0, 72, 146, .1);}*/
	/*业务领域*/
	.yewuList ul { flex-wrap: wrap;}
		.ywlbimg,.ywlbC{ width: 100%;}
		.ywlbC{ padding:.5rem .6rem .8rem;}
		.ywlbC p { -webkit-line-clamp: unset;}
	/*业务领域三级页*/
	.ywlistC li a span em{font-size: .35rem;}
	.ywlistC li a{ height: 5rem;}
	.zcyyglLsit .xwjs p,.zcyyglLsit .xwjs>a{display:block;}
	/*联系我们*/
	.lxwmjs p,.ldjsList li p,.zpggC h3 span em { font-size: .35rem;}
	/*领导介绍*/
	.ldjsList li span{ font-size: .4rem;}
	/*发展历程*/
	.fzlclistc .xwjs p{display:block;}

}
@media screen and (max-width:380px){

}